@font-face {
    font-family: 'takeit';
    src: url('../font/takeit.eot?3346136');
    src: url('../font/takeit.eot?3346136#iefix') format('embedded-opentype'),
    url('../font/takeit.woff2?3346136') format('woff2'),
    url('../font/takeit.woff?3346136') format('woff'),
    url('../font/takeit.ttf?3346136') format('truetype'),
    url('../font/takeit.svg?3346136#takeit') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'takeit';
    src: url('../font/takeit.svg?3346136#takeit') format('svg');
  }
}
*/

[class$="-2ti"]:before, [class*="-2ti "]:before {
    font-family: "takeit";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.money-1-2ti:before { content: '\e800'; } /* '' */
.undo-2ti:before { content: '\e801'; } /* '' */
.star-3-2ti:before { content: '\e802'; } /* '' */
.star-empty-2-2ti:before { content: '\e803'; } /* '' */
.check-2ti:before { content: '\e804'; } /* '' */
.music-2ti:before { content: '\e805'; } /* '' */
.flag-2ti:before { content: '\e806'; } /* '' */
.flash-2ti:before { content: '\e807'; } /* '' */
.mail-2-2ti:before { content: '\e808'; } /* '' */
.feather-2ti:before { content: '\e809'; } /* '' */
.ok-2ti:before { content: '\e80a'; } /* '' */
.forward-1-2ti:before { content: '\e80b'; } /* '' */
.sound-2ti:before { content: '\e80c'; } /* '' */
.forward-outline-2ti:before { content: '\e80d'; } /* '' */
.forward-2ti:before { content: '\e80e'; } /* '' */
.tag-4-2ti:before { content: '\e80f'; } /* '' */
.pencil-4-2ti:before { content: '\e810'; } /* '' */
.diamond-1-2ti:before { content: '\e811'; } /* '' */
.desktop-2-2ti:before { content: '\e812'; } /* '' */
.location-2-2ti:before { content: '\e813'; } /* '' */
.eye-5-2ti:before { content: '\e814'; } /* '' */
.comment-2-2ti:before { content: '\e815'; } /* '' */
.cup-2ti:before { content: '\e816'; } /* '' */
.mobile-1-2ti:before { content: '\e817'; } /* '' */
.doc-2ti:before { content: '\e818'; } /* '' */
.mail-3-2ti:before { content: '\e819'; } /* '' */
.thumbs-up-2-2ti:before { content: '\e81a'; } /* '' */
.photo-2ti:before { content: '\e81b'; } /* '' */
.note-2ti:before { content: '\e81c'; } /* '' */
.paper-plane-2-2ti:before { content: '\e81d'; } /* '' */
.money-2-2ti:before { content: '\e81e'; } /* '' */
.megaphone-3-2ti:before { content: '\e81f'; } /* '' */
.attach-1-2ti:before { content: '\e820'; } /* '' */
.beaker-1-2ti:before { content: '\e821'; } /* '' */
.t-shirt-2ti:before { content: '\e822'; } /* '' */
.attach-2-2ti:before { content: '\e823'; } /* '' */
.wallet-2ti:before { content: '\e824'; } /* '' */
.globe-4-2ti:before { content: '\e825'; } /* '' */
.camera-outline-2ti:before { content: '\e826'; } /* '' */
.basket-2ti:before { content: '\e827'; } /* '' */
.export-1-2ti:before { content: '\e828'; } /* '' */
.target-2-2ti:before { content: '\e829'; } /* '' */
.qrcode-2ti:before { content: '\e82a'; } /* '' */
.picture-3-2ti:before { content: '\e82b'; } /* '' */
.edit-2-2ti:before { content: '\e82c'; } /* '' */
.pencil-2-2ti:before { content: '\e82d'; } /* '' */
.video-1-2ti:before { content: '\e82e'; } /* '' */
.mic-2ti:before { content: '\e82f'; } /* '' */
.users-2-2ti:before { content: '\e830'; } /* '' */
.heart-2ti:before { content: '\e831'; } /* '' */
.heart-filled-2ti:before { content: '\e832'; } /* '' */
.picture-outline-2ti:before { content: '\e833'; } /* '' */
.picture-2-2ti:before { content: '\e834'; } /* '' */
.right-hand-1-2ti:before { content: '\e835'; } /* '' */
.left-hand-1-2ti:before { content: '\e836'; } /* '' */
.down-hand-1-2ti:before { content: '\e837'; } /* '' */
.group-2ti:before { content: '\e838'; } /* '' */
.mail-2ti:before { content: '\e839'; } /* '' */
.comment-alt-2ti:before { content: '\e83a'; } /* '' */
.camera-3-2ti:before { content: '\e83b'; } /* '' */
.up-2ti:before { content: '\e83c'; } /* '' */
.up-hand-1-2ti:before { content: '\e83d'; } /* '' */
.gift-2ti:before { content: '\e83e'; } /* '' */
.edit-2ti:before { content: '\e83f'; } /* '' */
.child-2ti:before { content: '\e840'; } /* '' */
.barcode-2ti:before { content: '\e841'; } /* '' */
.fire-2ti:before { content: '\e842'; } /* '' */
.mail-1-2ti:before { content: '\e843'; } /* '' */
.comment-1-2ti:before { content: '\e844'; } /* '' */
.megaphone-2ti:before { content: '\e845'; } /* '' */
.user-add-outline-2ti:before { content: '\e846'; } /* '' */
.user-add-1-2ti:before { content: '\e847'; } /* '' */
.user-add-2ti:before { content: '\e848'; } /* '' */
.help-circled-2ti:before { content: '\e849'; } /* '' */
.info-circled-2ti:before { content: '\e84a'; } /* '' */
.eye-1-2ti:before { content: '\e84b'; } /* '' */
.tag-2-2ti:before { content: '\e84c'; } /* '' */
.tags-2ti:before { content: '\e84d'; } /* '' */
.camera-alt-2ti:before { content: '\e84e'; } /* '' */
.reply-2ti:before { content: '\e84f'; } /* '' */
.reply-all-2ti:before { content: '\e850'; } /* '' */
.comment-2ti:before { content: '\e851'; } /* '' */
.comment-alt-1-2ti:before { content: '\e852'; } /* '' */
.chat-1-2ti:before { content: '\e853'; } /* '' */
.article-alt-2ti:before { content: '\e854'; } /* '' */
.basket-2-2ti:before { content: '\e855'; } /* '' */
.logout-2ti:before { content: '\e856'; } /* '' */
.signal-2ti:before { content: '\e857'; } /* '' */
.tablet-2ti:before { content: '\e858'; } /* '' */
.emo-happy-2ti:before { content: '\e859'; } /* '' */
.emo-wink-2ti:before { content: '\e85a'; } /* '' */
.users-1-2ti:before { content: '\e85b'; } /* '' */
.picture-2ti:before { content: '\e85c'; } /* '' */
.camera-1-2ti:before { content: '\e85d'; } /* '' */
.basket-3-2ti:before { content: '\e85e'; } /* '' */
.globe-2ti:before { content: '\e85f'; } /* '' */
.eye-2ti:before { content: '\e860'; } /* '' */
.award-1-2ti:before { content: '\e861'; } /* '' */
.thumbs-up-2ti:before { content: '\e862'; } /* '' */
.tag-2ti:before { content: '\e863'; } /* '' */
.thumbs-down-2ti:before { content: '\e864'; } /* '' */
.art-gallery-2ti:before { content: '\e865'; } /* '' */
.camera-4-2ti:before { content: '\e866'; } /* '' */
.target-3-2ti:before { content: '\e867'; } /* '' */
.chat-3-2ti:before { content: '\e868'; } /* '' */
.tag-1-2ti:before { content: '\e869'; } /* '' */
.attach-3-2ti:before { content: '\e86a'; } /* '' */
.link-2ti:before { content: '\e86b'; } /* '' */
.emo-devil-2ti:before { content: '\e86c'; } /* '' */
.emo-saint-2ti:before { content: '\e86d'; } /* '' */
.pitch-2ti:before { content: '\e86e'; } /* '' */
.school-2ti:before { content: '\e86f'; } /* '' */
.picture-1-2ti:before { content: '\e870'; } /* '' */
.globe-2-2ti:before { content: '\e871'; } /* '' */
.leaf-2ti:before { content: '\e872'; } /* '' */
.glass-2ti:before { content: '\e873'; } /* '' */
.gift-1-2ti:before { content: '\e874'; } /* '' */
.videocam-2ti:before { content: '\e875'; } /* '' */
.target-2ti:before { content: '\e876'; } /* '' */
.trophy-2ti:before { content: '\e877'; } /* '' */
.award-2ti:before { content: '\e878'; } /* '' */
.thumbs-up-1-2ti:before { content: '\e879'; } /* '' */
.thumbs-down-1-2ti:before { content: '\e87a'; } /* '' */
.user-2ti:before { content: '\e87b'; } /* '' */
.users-2ti:before { content: '\e87c'; } /* '' */
.credit-card-2ti:before { content: '\e87d'; } /* '' */
.dollar-1-2ti:before { content: '\e87e'; } /* '' */
.briefcase-2ti:before { content: '\e87f'; } /* '' */
.attach-2ti:before { content: '\e880'; } /* '' */
.book-2ti:before { content: '\e881'; } /* '' */
.megaphone-1-2ti:before { content: '\e882'; } /* '' */
.camera-2ti:before { content: '\e883'; } /* '' */
.link-1-2ti:before { content: '\e884'; } /* '' */
.gift-2-2ti:before { content: '\e8a7'; } /* '' */
.blovly-2ti:before { content: '\e8a8'; } /* '' */
.paper-plane-1-2ti:before { content: '\f01d'; } /* '' */
.chat-2ti:before { content: '\f03d'; } /* '' */
.bell-2ti:before { content: '\f03f'; } /* '' */
.users-3-2ti:before { content: '\f064'; } /* '' */
.facebook-1-2ti:before { content: '\f09a'; } /* '' */
.beaker-2ti:before { content: '\f0c3'; } /* '' */
.magic-2ti:before { content: '\f0d0'; } /* '' */
.pinterest-squared-2ti:before { content: '\f0d3'; } /* '' */
.gplus-2ti:before { content: '\f0d5'; } /* '' */
.money-2ti:before { content: '\f0d6'; } /* '' */
.mail-alt-2ti:before { content: '\f0e0'; } /* '' */
.linkedin-2ti:before { content: '\f0e1'; } /* '' */
.suitcase-2ti:before { content: '\f0f2'; } /* '' */
.gamepad-2ti:before { content: '\f11b'; } /* '' */
.flag-empty-2ti:before { content: '\f11d'; } /* '' */
.flag-checkered-2ti:before { content: '\f11e'; } /* '' */
.unlink-2ti:before { content: '\f127'; } /* '' */
.help-2ti:before { content: '\f128'; } /* '' */
.info-2ti:before { content: '\f129'; } /* '' */
.puzzle-2ti:before { content: '\f12e'; } /* '' */
.rocket-2ti:before { content: '\f135'; } /* '' */
.ticket-2ti:before { content: '\f145'; } /* '' */
.youtube-squared-2ti:before { content: '\f166'; } /* '' */
.youtube-2ti:before { content: '\f167'; } /* '' */
.paper-plane-2ti:before { content: '\f1d8'; } /* '' */
.paper-plane-empty-2ti:before { content: '\f1d9'; } /* '' */
.share-2ti:before { content: '\f1e0'; } /* '' */
.share-squared-2ti:before { content: '\f1e1'; } /* '' */
.diamond-2ti:before { content: '\f219'; } /* '' */
.pinterest-2ti:before { content: '\f231'; } /* '' */
.user-plus-2ti:before { content: '\f234'; } /* '' */
.user-times-2ti:before { content: '\f235'; } /* '' */
.facebook-squared-2ti:before { content: '\f308'; } /* '' */
.camera-2-2ti:before { content: '\f4f7'; } /* '' */
